IE11 で古いバージョンの Flash ActiveX コントロールのブロックを開始

2016 年 10 月 11 日 (米国日付) より、古いバージョンの ActiveX コントロールをブロックする機能を拡張し、古いバージョンの Adobe Flash Player が対象として含まれるようになります。この更新では、Web ページが以下のバージョンより古い Flash ActiveX コントロール (ただし、そのバージョンは含まない) を読み込もうとした場合に、警告が表示されるようになります。